Bug 822707 - [abrt] gnome-online-accounts-3.4.1-1.fc17: _dbus_abort: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.4.1-1.fc17: _dbus_abort: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:5dae16e2e6c2ea4e317b026c9b9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 16:46 EDT by christian.kirbach@googlemail.com
Modified: 2013-07-31 16:32 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:32:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.68 KB, text/plain)
2012-05-17 16:46 EDT, christian.kirbach@googlemail.com
no flags Details
File: maps (39.89 KB, text/plain)
2012-05-17 16:46 EDT, christian.kirbach@googlemail.com
no flags Details
File: dso_list (8.30 KB, text/plain)
2012-05-17 16:46 EDT, christian.kirbach@googlemail.com
no flags Details

  None (edit)
Description christian.kirbach@googlemail.com 2012-05-17 16:46:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        Just logged into my GNOME session
crash_function: _dbus_abort
executable:     /usr/libexec/goa-daemon
kernel:         3.3.4-5.fc17.x86_64
pid:            1100
pwd:            /
remote_result:  821947
time:           Do 17 Mai 2012 22:39:50 CEST
uid:            1000
username:       nazgul

backtrace:      Text file, 30393 bytes
dso_list:       Text file, 8495 bytes
maps:           Text file, 40849 bytes

build_ids:
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:47d255b3efe10ffa1b295b5fed7836b041c22968
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:f64b7319b84d426ed547084bdb2577f4f596c18f
:8f7c190397d7c1f617e66f18f759714662b60367
:67792c148d2b8f13f6732c9367e926c26d7376c5
:116ae11be891bcddc048fddee29239248ed5d47e
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:822e9b3523e8312240f41a25722d539bc77ed436
:65d6febf790953f6049c9aa32c8d3ace76919080
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:2f74285322775ccf16cbf03ace3ce9e392318418
:8163727c19aeb93a3d7dfe3857bc066f7a0b4e94
:4b044fe80e4c1b69986abc4b160c303048005d4e
:d0d8ca3578df902204c6a0a28044abe1f8d1ab69
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:b6d75088f555d197be1476cb1c580640826ae029
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:0aba7ec92cfe9227831c913e3ea7ccdc85c701e1
:6419b38400feb8414d331a1f2deebb0012d0d72e
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:7d982b85513a02a6823da80f27b7a8e9c92e91a8
:c306bf372aaed77e754c4364068490d17c240a6d
:a48a153ef63aaf23e1349196f0ca185bcf42397e
:c22f6dbb56084ab59991abf9cb2f6eccb14ec823
:23290a83b84d7e1e2315956d69e946b3022badc8
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:113d32f002d1119cd3b6a249c1c5b76e86b7a770
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:877685c5afa0faf0e43ad65f21587f699edcc04d
:e0c652fdd17615b7d06fe220299350fd2e6b091f
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:3c6cf00a3b5e9cbd0ae337b777a4293c4e59bf38
:c9a23331920f772e1b549a328e803879d98b3437
:faca16f15d87b83d2947a386e319b02f724dcbb5
:647c8183274c4626c81e86e7a631a81782a04e65
:b34676a7754197b3aa0ab7fba51844207d644e8d
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:5ea1ce194aec60de6584b04d1bfd6ba5d2545e8e
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:7c35310fc506498c612d5d982ab03becc4b4817c
:451ba2ad8accacf11ddc2946f8512e9fbb72b2c0
:0b827876b9a922d743dea694bf53598ffd32a288
:d29489f5262f513cfe15d381fff29a18dc759deb
:1d4df97fa6024b097b634a272447243c95c26d85
:344356c1a518d582f1ce93cd5fbebd16b15306f1
:247132297f287226a24c12e683292f5c94013066
:f85824c7f40e64cb649bf23a3045c08b990496a4
:8568e11bef79abaf14513d18a8559282d8dad34a
:432673620d62333d4fd707b7bed13abe192f8b35
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:301bb855a0952a10241e6d7190773fdabf23e383
:b277af36744327e3d58eae76bcdaadcca71a28c6
:376a722490c6b5e5abd5f87bb1f050ae0b090c9e
:582922fbd9fc3410f38bcc364ed1d1518f117de2
:e91010b497ec024178c36f4365b21f668bada0ca
:af1cc02686634d74ebb0e9f1ec9e45685e084c48
:127f8958b602715234a02b88adb08afd9e34c203
:508cf66f72e70054a41215f80ed2385c6bb80030
:516204cfc31148538d56b21e2f1b945ed50127d4
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:2a34337df68bcebcf471d5e3362ac137ffea4527
:73777e822e00ca152ffca281ab0ace0cb498ec48
:8875c445a3903173d553f87ffbabcdef8b55386e
:4d09d82785dab5f95c01b69bc0785145a5954d30
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:3470a75d9962fb1b4d1393ee5165cf3b03f16909
:ff82536dd8dcacc6d99109aba98f6c1cdefe701f
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:54a5cc118d928470da13565de8592b664a9868e0
:d7dda155c2e4c647f5707fcc7491b4433ca46466
:5dd234206476b0387cd251598aa72a2c95c763c5
:9303b51b9254f2b7d1db7a4fc059cd3dcf7c4201
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/nazgul/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x2f9c5 - libdbus-1.so.3 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0x26c81 - libdbus-1.so.3 -
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e 0x941b - libgnome-keyring.so.0 -
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e 0x98f0 - libgnome-keyring.so.0 -
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e 0xa615 - libgnome-keyring.so.0 -
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e 0x14570 gnome_keyring_find_password_sync libgnome-keyring.so.0 -
:3470a75d9962fb1b4d1393ee5165cf3b03f16909 0xbe0d goa_provider_lookup_credentials_sync libgoa-backend-1.0.so.0 -
:3470a75d9962fb1b4d1393ee5165cf3b03f16909 0xfcd2 goa_oauth_provider_get_access_token_sync libgoa-backend-1.0.so.0 -
:3470a75d9962fb1b4d1393ee5165cf3b03f16909 0x10514 - libgoa-backend-1.0.so.0 -
:3470a75d9962fb1b4d1393ee5165cf3b03f16909 0xb781 - libgoa-backend-1.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x6cd2e - libgio-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x5c0fe - libgio-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6ab12 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x6a315 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-CWEubDSyAr,guid=5bc159dcf098ea2344ac86fe00000010
:XDG_SESSION_COOKIE=2d6effe439fddfe49caea96d0000000e-1337286569.11276-1657672996
:XDG_RUNTIME_DIR=/run/user/nazgul
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/nazgul/keyring-7frX1e/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/692,unix/unix:/tmp/.ICE-unix/692
:CLUTTER_VBLANK=none
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=nazgul
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/nazgul/keyring-7frX1e/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CWEubDSyAr,guid=5bc159dcf098ea2344ac86fe00000010
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-nazgul-3xCt3X/database
:USER=nazgul
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/nazgul
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/nazgul/keyring-7frX1e
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=nazgul
:HOME=/home/nazgul

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63215                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63215                63215                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[17092]
:pos:	0
:flags:	02000002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:anon_inode:[signalfd]
:pos:	0
:flags:	02004002
:7:socket:[15316]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[15321]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:socket:[20182]
:pos:	0
:flags:	02004002
:13:/dev/urandom
:pos:	0
:flags:	02100000

var_log_messages:
:May 14 09:11:59 rivendell goa[1104]: goa-daemon version 3.4.1 starting [main.c:112, main()]
:May 14 20:01:16 rivendell goa[1106]: goa-daemon version 3.4.1 starting [main.c:112, main()]
:May 14 21:27:54 rivendell goa[1145]: goa-daemon version 3.4.1 starting [main.c:112, main()]
:May 15 20:25:15 rivendell goa[1107]: goa-daemon version 3.4.1 starting [main.c:112, main()]
:May 16 08:30:40 rivendell goa[1124]: goa-daemon version 3.4.1 starting [main.c:112, main()]
:May 16 20:43:48 rivendell goa[1099]: goa-daemon version 3.4.1 starting [main.c:112, main()]
:May 17 12:35:44 rivendell kernel: [26366.837701] [ 1099]  1000  1099   163142      540   3       0             0 goa-daemon
:May 17 22:29:31 rivendell goa[1100]: goa-daemon version 3.4.1 starting [main.c:112, main()]
:May 17 22:39:51 rivendell abrt[1260]: Saved core dump of pid 1100 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-05-17-22:39:50-1100 (29704192 bytes)
Comment 1 christian.kirbach@googlemail.com 2012-05-17 16:46:16 EDT
Created attachment 585307 [details]
File: backtrace
Comment 2 christian.kirbach@googlemail.com 2012-05-17 16:46:18 EDT
Created attachment 585308 [details]
File: maps
Comment 3 christian.kirbach@googlemail.com 2012-05-17 16:46:20 EDT
Created attachment 585309 [details]
File: dso_list
Comment 4 christian.kirbach@googlemail.com 2012-08-25 03:54:15 EDT
Happened just after fresh start and auto-login. The keyring password prompt was there as usual. I typed but input focus was somewhere else. Then the activities overview opened briefly.

backtrace_rating: 4
Package: gnome-online-accounts-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Roman Melihhov 2012-12-23 07:20:17 EST
error appeared after loggin on to my account. I don't know whats causing this.

backtrace_rating: 4
Package: gnome-online-accounts-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 16:29:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 16:32:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.